<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.system.basicData.mapper.CrmListedCompanyMapper">
    
    <resultMap type="CrmListedCompany" id="CrmListedCompanyResult">
        <result property="id"    column="id"    />
        <result property="enterpriseName"    column="enterprise_name"    />
        <result property="unifiedSocialCreditCode"    column="unified_social_credit_code"    />
        <result property="securityCode"    column="security_code"    />
        <result property="securityAbbr"    column="security_abbr"    />
        <result property="tradingMethod"    column="trading_method"    />
        <result property="listingLayer"    column="listing_layer"    />
        <result property="listingDate"    column="listing_date"    />
        <result property="province"    column="province"    />
        <result property="city"    column="city"    />
        <result property="district"    column="district"    />
        <result property="totalShares"    column="total_shares"    />
        <result property="nonRestrictedShares"    column="non_restricted_shares"    />
        <result property="csrcIndustry"    column="csrc_industry"    />
        <result property="companyNature"    column="company_nature"    />
        <result property="sizeClassification"    column="size_classification"    />
        <result property="listingBoard"    column="listing_board"    />
    </resultMap>
</mapper>